rte_eth_sctpv6_flow(3)

NAME
rte_eth_sctpv6_flow

SYNOPSIS

#include <rte_eth_ctrl.h>

  Data Fields

struct rte_eth_ipv6_flow ip
uint16_t src_port
uint16_t dst_port
uint32_t verify_tag

Detailed Description

A structure used to define the input for IPV6 SCTP flow

Definition at line 230 of file rte_eth_ctrl.h.

Field Documentation

  struct rte_eth_ipv6_flow ip
IPv6 fields to match.

Definition at line 231 of file rte_eth_ctrl.h.

  uint16_t src_port
SCTP source port in big endian.

Definition at line 232 of file rte_eth_ctrl.h.

  uint16_t dst_port
SCTP destination port in big endian.

Definition at line 233 of file rte_eth_ctrl.h.

  uint32_t verify_tag
Verify tag in big endian.

Definition at line 234 of file rte_eth_ctrl.h.

Author

Generated automatically by Doxygen for DPDK from the source code.